body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px;}
#header{width:985px; height:81px; background-image:url(images/header-bg.jpg); background-repeat:repeat-x;}
#header_left {float:left;width:620px;padding:25px 0 0 5px}
#header_contact{float:right;padding:10px 20px 0 0;}

#company_logo{height:52px; padding:5px; float:left; position:relative; top:10%;}

#company_name{font:bold 24px Tahoma, Geneva, sans-serif;color:#FFF;margin:0;float:left;}
#company_name a{color:#FFF; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_name a:hover{text-decoration:underline;}

#company_link {font:14px Tahoma, Helvetica, sans-serif;color:#FFF;/*margin:0 0 0 10px;*/ }
#company_link a{color:#FFF; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_link a:hover{text-decoration:underline;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:5px 0 0 4px;float:left;}

#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#phone_icon{float:left;padding-right:20px;}
#phone_number{float:left; margin-left:10px;padding:3px 0 0 0;}
#mail_icon{padding-left:5px;float:left}
#email_us{float:left;  margin-left:10px; color:#fff;font-size:15px;font-weight:bold;padding:3px 0 0 0;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}

/*
#submenu {height:29px;}
#submenu ul {margin:0;padding:0 0 0 5px;}
#submenu li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 5px;margin:0 0 18px 0}
#submenu li a {text-decoration:none;color:#323232;font-weight:bold;}
#submenu li_active, #submenu li:hover {color:#FFF;height:36px}
*/

#submenu {height:29px;}
#menu-bf {margin:0;padding:0 0 0 5px;}
#menu-bf li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 5px;margin:0 0 18px 0; background-image: url("images/bg_tab_default.gif");  background-repeat: repeat-x; border-bottom: 1px solid #F0F0F0; border-left: 1px solid #F0F0F0; border-right: 1px solid #F0F0F0; float: left; font-weight: bold; height: 36px; }
#menu-bf .li_active, #menu-bf li:hover {background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:36px;float:left; padding:0 5px; color:#FFF;font-weight:bold;border-right:1px solid #DD1920;border-left:1px solid #DD1920;border-bottom:1px solid #DD1920;}
#menu-bf li a {text-decoration:none;color:#323232;font-weight:bold; padding:0 5px;}
#menu-bf .li_active a,#menu-bf li a:hover {color:#FFF;height:36px}

#side_lhs{width:270px !important;width:255px; float:left;}

#company_address{font-size:11px; color:#FFF; padding-top:5px;width:95%;}
#company_address a{color:#FFF;}
#company_contact{float:left;font-size:11px; color:#FFF;font-weight:bold; padding-top:5px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#323232; padding-top:5px;}
#company_menu{height:25px; padding:10px 0 0; text-align:center;width:255px; margin-left:0px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{ float:left;cursor:pointer;padding-right:2px;}
.company_web_url a{color:#fff !important; color:#fff; padding-top:5px;}
#side_rhs{ float:left; width: 700px; }
#minisite{width:636px; height:544px;}
#bottom_detail{background-image:url(images/bg_info_bottom.gif);height:11px;width:268px;margin-left:5px;display:block !important; display:none;}
#side_rhs_content{margin:0 0 0 0;}
#GA_Iframe,#header_nav{display:none;}
#company_detail_wrapper{background:url(images/lhs_bg.gif) repeat #8e0101; padding:10px 10px 10px 5px;width:245px;height:100%;
margin:0 5px 0;-moz-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;}
#company_edit_link{border:1px solid #ACACAC; background-color:#F2F2F2;padding: 0 3px;}
#link_edit{background-image: url(/img/business_finder/edit_info.png); display: inline-block; height: 14px; width: 25px; margin: 0px;}

#wrappers{width:985px !important;width:995px;  min-height:743px; height:auto !important;
  height:605px;background-image:url(images/bg_content.gif); background-repeat:repeat-x;padding:3px 0 0;background-color:#FBFBFB;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}

#footer{width:985px;width:995px; height:50px; float:left;padding-top:20px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; margin-top:8px; background-color:#323232; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#FFF;}
#favourites_button a:hover{text-decoration:underline}
#navigation{float:left;}
#fb_latest_tips{margin-left:10px;}

.mgbb_mainbox_mappage_include{background-image:url(images/bg_tab_default.gif);background-repeat:repeat-x;height:36px;float:left; padding:0 5px; font-weight:bold;border-right:1px solid #F0F0F0;border-left:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;}
.mgbb_mainbox_mappage_include_hover{background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:36px;float:left; padding:0 5px; color:#FFF;font-weight:bold;border-right:1px solid #DD1920;border-left:1px solid #DD1920;border-bottom:1px solid #DD1920;}


.header_contact{font-size:15px; font-weight:bold; color:#FFFFFF;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }

#layerDrop_left {color:#fff;}
#layerDrop_left a{color:#fff;}

#menu-bf {height:29px;margin:0;padding:0 0 0 5px;}
#menu-bf li {list-style: none;background-image:url(images/bg_tab_default.gif);background-repeat:repeat-x;height:36px;margin:0 0px;float:left; padding: 0 10px; color:#FFF;line-height: 30px;font-weight:bold;border-right:1px solid #F0F0F0;border-left:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;}
#menu-bf .li_active, #menu-bf li:hover {background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;height:36px;float:left; padding: 0 10px; color:#323232;line-height: 30px;font-weight:bold;border-right:1px solid #DD1920;border-left:1px solid #DD1920;border-bottom:1px solid #DD1920;}
#menu-bf li a {text-decoration:none;color:#323232;font-weight:bold;}

.cd_padding{padding:10px 0px 10px 9px}
.cd_bg {background-color: transparent;}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}